=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=pytrack

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_clean:
	cd gps && make clean
	dh_clean
